couchdb

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
232
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

gcc-c++
11.1.1-3.fc35
11.1.1-5.fc35
1
systemd
248.3-1.fc35
249~rc1-2.fc35
1
libgcrypt
1.9.3-2.fc35
1.9.3-3.fc35
2
glibc
2.33.9000-2.fc35
2.33.9000-23.fc35
2
systemd-pam
248.3-1.fc35
249~rc1-2.fc35
2
perl-libs
4:5.34.0-478.fc35
4:5.34.0-479.fc35
2
libstdc++
11.1.1-3.fc35
11.1.1-5.fc35
2
iptables-legacy-libs
1.8.7-8.fc35
1.8.7-10.fc35
2
libgcc
11.1.1-3.fc35
11.1.1-5.fc35
2
libstdc++-devel
11.1.1-3.fc35
11.1.1-5.fc35
2
libxcrypt
4.4.22-2.fc35
4.4.22-3.fc35
2
systemd-libs
248.3-1.fc35
249~rc1-2.fc35
2
perl-POSIX
1.97-478.fc35
1.97-479.fc35
2
systemd-rpm-macros
248.3-1.fc35
249~rc1-2.fc35
2
gcc
11.1.1-3.fc35
11.1.1-5.fc35
2
perl-interpreter
4:5.34.0-478.fc35
4:5.34.0-479.fc35
2
perl-Class-Struct
0.66-478.fc35
0.66-479.fc35
3
perl-DynaLoader
1.50-478.fc35
1.50-479.fc35
3
perl-Fcntl
1.14-478.fc35
1.14-479.fc35
3
emacs-filesystem
1:27.2-3.fc35
1:27.2-6.fc35
3
perl-IO
1.46-478.fc35
1.46-479.fc35
3
cpp
11.1.1-3.fc35
11.1.1-5.fc35
3
perl-Errno
1.33-478.fc35
1.33-479.fc35
3
glibc-devel
2.33.9000-2.fc35
2.33.9000-23.fc35
3
debugedit
0.2-1.fc35
0.3-1.fc35
3
libpcap
14:1.10.0-1.fc35
14:1.10.1-1.fc35
3
libgomp
11.1.1-3.fc35
11.1.1-5.fc35
3
gdb-minimal
10.2-2.fc35
10.2-4.fc35
3
perl-vars
1.05-478.fc35
1.05-479.fc35
3
perl-File-Copy
2.35-478.fc35
2.35-479.fc35
3
glibc-common
2.33.9000-2.fc35
2.33.9000-23.fc35
3
perl-File-Basename
2.85-478.fc35
2.85-479.fc35
3
perl-File-stat
1.09-478.fc35
1.09-479.fc35
3
perl-File-Compare
1.100.600-478.fc35
1.100.600-479.fc35
3
openldap
2.4.58-4.fc35
2.4.58-5.fc35
3
crypto-policies
20210213-1.git5c710c0....
20210615-1.giteed6c85....
3
perl-File-Find
1.39-478.fc35
1.39-479.fc35
3
perl-overload
1.33-478.fc35
1.33-479.fc35
3
glibc-minimal-langpack
2.33.9000-2.fc35
2.33.9000-23.fc35
3
ca-certificates
2021.2.48-2.fc35
2021.2.50-2.fc35
3
perl-SelectSaver
1.02-478.fc35
1.02-479.fc35
4
annobin-plugin-gcc
9.74-1.fc35
9.76-1.fc35
4
kernel-headers
5.13.0-0.rc5.git0.1....
5.13.0-0.rc6.git0.1....
4
gdbm-libs
1:1.19-2.fc34
1:1.20-1.fc35
4
rpmautospec-rpm-macros
0.2.2-3.fc35
0.2.3-1.fc35
4
mesa-libGL
21.1.1-2.fc35
21.1.3-1.fc35
4
perl-Symbol
1.09-478.fc35
1.09-479.fc35
4
perl-mro
1.25-478.fc35
1.25-479.fc35
4
glibc-headers-x86
2.33.9000-2.fc35
2.33.9000-23.fc35
4
perl-overloading
0.02-478.fc35
0.02-479.fc35
4
perl-Getopt-Std
1.13-478.fc35
1.13-479.fc35
4
xxhash-libs
0.8.0-2.fc34
0.8.0-3.fc35
4
glib2
2.68.2-1.fc35
2.68.2-3.fc35
4
libxcrypt-devel
4.4.22-2.fc35
4.4.22-3.fc35
4
perl-B
1.82-478.fc35
1.82-479.fc35
4
mesa-libgbm
21.1.1-2.fc35
21.1.3-1.fc35
B
webkit2gtk3
2.33.2-1.fc35
2.33.2-2.fc35
B
jpegxl-libs
0.3.7-3.fc35
B
perl-IPC-Open3
1.21-478.fc35
1.21-479.fc35
B
perl-subs
1.04-478.fc35
1.04-479.fc35
B
mesa-libEGL
21.1.1-2.fc35
21.1.3-1.fc35
B
perl-if
0.60.900-478.fc35
0.60.900-479.fc35
B
enchant2
2.2.15-7.fc35
2.3.0-1.fc35
B
libavif
0.9.1-1.fc35
0.9.1-2.fc35
B
libaom
2.0.1-5.fc35
3.1.1-1.fc35
B
info
6.7-10.fc34
6.7-11.fc35
B
webkit2gtk3-jsc
2.33.2-1.fc35
2.33.2-2.fc35
B
annobin-docs
9.74-1.fc35
9.76-1.fc35
B
alsa-lib
1.2.5-2.fc35
1.2.5.1-1.fc35
B
mesa-libglapi
21.1.1-2.fc35
21.1.3-1.fc35
B
python3-urllib3
1.26.4-2.fc35
1.26.5-1.fc35
B
libxcrypt
4.4.22-1.fc35
4.4.22-2.fc35
2
audit-libs
3.0.1-3.fc35
3.0.2-1.fc35
2
pam
1.5.1-5.fc35
1.5.1-6.fc35
2
coreutils
8.32-26.fc35
8.32-27.fc35
2
coreutils-common
8.32-26.fc35
8.32-27.fc35
3
krb5-libs
1.19.1-9.fc35
1.19.1-10.fc35
3
file
5.40-7.fc35
5.40-8.fc35
3
graphviz
2.47.2-2.fc35
2.47.2-3.fc35
3
redhat-rpm-config
186-1.fc35
187-1.fc35
3
file-libs
5.40-7.fc35
5.40-8.fc35
3
rpmautospec-rpm-macros
0.2.2-3.fc35
4
annobin-plugin-gcc
9.73-3.fc35
9.74-1.fc35
4
urw-base35-fonts
20200910-4.fc35
20200910-5.fc35
4
libX11
1.7.0-3.fc34
1.7.2-1.fc35
4
libxcrypt-devel
4.4.22-1.fc35
4.4.22-2.fc35
4
libX11-xcb
1.7.0-3.fc34
1.7.2-1.fc35
B
urw-base35-fonts-common
20200910-4.fc35
20200910-5.fc35
B
libwpe
1.10.0-1.fc35
1.10.1-1.fc35
B
webkit2gtk3-jsc
2.33.1-3.fc35
2.33.2-1.fc35
B
woff2
1.0.2-11.fc35
1.0.2-12.fc35
B
annobin-docs
9.73-3.fc35
9.74-1.fc35
B
webkit2gtk3
2.33.1-3.fc35
2.33.2-1.fc35
B
urw-base35-p052-fonts
20200910-4.fc35
20200910-5.fc35
B
libX11-common
1.7.0-3.fc34
1.7.2-1.fc35
B
urw-base35-nimbus-mono-ps-fonts
20200910-4.fc35
20200910-5.fc35
B
urw-base35-standard-symbols-ps-fonts
20200910-4.fc35
20200910-5.fc35
B
urw-base35-c059-fonts
20200910-4.fc35
20200910-5.fc35
B
urw-base35-nimbus-roman-fonts
20200910-4.fc35
20200910-5.fc35
B
urw-base35-z003-fonts
20200910-4.fc35
20200910-5.fc35
B
urw-base35-nimbus-sans-fonts
20200910-4.fc35
20200910-5.fc35
B
urw-base35-bookman-fonts
20200910-4.fc35
20200910-5.fc35
B
libksba
1.5.1-2.fc35
1.6.0-1.fc35
B
urw-base35-d050000l-fonts
20200910-4.fc35
20200910-5.fc35
B
urw-base35-gothic-fonts
20200910-4.fc35
20200910-5.fc35
B
libcurl-devel
7.77.0-1.fc35
7.77.0-2.fc35
1
libselinux
3.2-1.fc35
3.2-2.fc35
2
python3
3.9.5-2.fc35
3.10.0~b2-3.fc35
2
python3-rpm
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
2
libfdisk
2.37-1.fc35
2.37-2.fc35
2
python3-pyelftools
0.27-2.fc34
0.27-3.fc35
2
libcurl
7.77.0-1.fc35
7.77.0-2.fc35
2
libblkid
2.37-1.fc35
2.37-2.fc35
2
util-linux
2.37-1.fc35
2.37-2.fc35
2
libmount
2.37-1.fc35
2.37-2.fc35
2
rpm-build
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
2
audit-libs
3.0.1-2.fc35
3.0.1-3.fc35
2
python3-pybeam
0.6-4.fc34
0.6-5.fc35
2
gdb-minimal
10.1-18.fc35
10.2-2.fc35
3
rpm-build-libs
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
3
rpm
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
3
nettle
3.7.2-1.fc35
3.7.3-1.fc35
3
openldap
2.4.58-3.fc35
2.4.58-4.fc35
3
libsemanage
3.2-1.fc35
3.2-2.fc35
3
python3-six
1.16.0-1.fc35
1.16.0-3.fc35
3
device-mapper-libs
1.02.175-4.fc35
1.02.175-5.fc35
3
util-linux-core
2.37-1.fc35
2.37-2.fc35
3
libpwquality
1.4.4-3.fc35
1.4.4-4.fc35
3
libuuid
2.37-1.fc35
2.37-2.fc35
3
libbrotli
1.0.9-4.fc34
1.0.9-5.fc35
3
rpm-libs
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
3
file
5.40-6.fc35
5.40-7.fc35
3
graphviz
2.47.2-1.fc35
2.47.2-2.fc35
3
python3-construct
2.10.67-1.fc35
2.10.67-2.fc35
3
python3-sphinx
1:3.5.4-1.fc35
1:3.5.4-3.fc35
3
python3-libs
3.9.5-2.fc35
3.10.0~b2-3.fc35
3
libsmartcols
2.37-1.fc35
2.37-2.fc35
3
binutils
2.36.1-13.fc35
2.36.1-14.fc35
3
krb5-libs
1.19.1-8.fc35
1.19.1-9.fc35
3
file-libs
5.40-6.fc35
5.40-7.fc35
3
rpm-sign-libs
4.16.90-0.git15395.8....
4.16.90-0.git15395.8....
3
libcap-ng
0.8.2-4.fc34
0.8.2-5.fc35
3
python3-requests
2.25.1-1.fc34
2.25.1-3.fc35
4
python-srpm-macros
3.9-38.fc35
3.10-1.fc35
4
python3-sphinxcontrib-jsmath
1.0.1-10.fc34
1.0.1-12.fc35
4
python3-setuptools
56.2.0-1.fc35
56.2.0-4.fc35
4
perl-Socket
4:2.031-477.fc35
4:2.032-1.fc35
4
binutils-gold
2.36.1-13.fc35
2.36.1-14.fc35
4
python3-sphinxcontrib-serializinghtml
1.1.4-3.fc34
1.1.4-5.fc35
4
libgs
9.54.0-1.fc35
9.54.0-2.fc35
4
python3-docutils
0.16-4.fc34
0.16-5.fc35
4
python3-jinja2
2.11.3-1.fc34
2.11.3-3.fc35
4
python3-sphinxcontrib-applehelp
1.0.2-3.fc34
1.0.2-5.fc35
4
python3-sphinx-theme-alabaster
0.7.12-11.fc34
0.7.12-12.fc35
4
python3-sphinxcontrib-qthelp
1.0.3-3.fc34
1.0.3-5.fc35
4
python3-sphinxcontrib-devhelp
1.0.2-3.fc34
1.0.2-5.fc35
4
curl
7.77.0-1.fc35
7.77.0-2.fc35
4
python3-imagesize
1.2.0-4.fc34
1.2.0-5.fc35
4
annobin-plugin-gcc
9.73-1.fc35
9.73-3.fc35
4
python-setuptools-wheel
56.2.0-1.fc35
56.2.0-4.fc35
4
python3-packaging
20.9-1.fc34
20.9-3.fc35
4
device-mapper
1.02.175-4.fc35
1.02.175-5.fc35
4
mpdecimal
2.5.1-1.fc34
4
kernel-headers
5.13.0-0.rc3.git0.1....
5.13.0-0.rc5.git0.1....
4
python3-snowballstemmer
1.9.0-8.fc34
1.9.0-9.fc35
4
python3-sphinxcontrib-htmlhelp
1.0.3-3.fc34
1.0.3-5.fc35
4
python3-babel
2.9.1-1.fc35
2.9.1-3.fc35
4
python3-pygments
2.8.1-1.fc35
2.8.1-4.fc35
4
python-pip-wheel
21.1.1-1.fc35
21.1.1-3.fc35
4
libibverbs
35.0-1.fc35
35.0-2.fc35
4
python3-idna
2.10-3.fc34
2.10-4.fc35
B
libxml2
2.9.12-4.fc35
2.9.12-5.fc35
B
SDL2
2.0.14-4.fc35
2.0.14-5.fc35
B
python3-chardet
4.0.0-1.fc34
4.0.0-3.fc35
B
libogg
2:1.3.4-4.fc34
2:1.3.5-1.fc35
B
wpebackend-fdo
1.9.92-1.fc35
1.10.0-1.fc35
B
python3-pysocks
1.7.1-8.fc34
1.7.1-10.fc35
B
python3-pyparsing
2.4.7-6.fc35
2.4.7-8.fc35
B
cdparanoia-libs
10.2-36.fc34
10.2-37.fc35
B
python3-pytz
2021.1-2.fc35
2021.1-3.fc35
B
python3-urllib3
1.26.4-1.fc35
1.26.4-2.fc35
B
python3-markupsafe
1.1.1-10.fc34
1.1.1-11.fc35
B
libmetalink
0.1.3-14.fc34
hwdata
0.347-1.fc35
0.348-1.fc35
B
glib-networking
2.68.1-1.fc35
2.68.1-2.fc35
B
alsa-lib
1.2.5-1.fc35
1.2.5-2.fc35
B
libnl3
3.5.0-6.fc34
3.5.0-7.fc35
B
netpbm
10.93.00-1.fc34
10.94.05-1.fc35
B
gstreamer1
1.18.4-2.fc35
1.19.1-1.fc35
B
gstreamer1-plugins-base
1.18.4-1.fc35
1.19.1-1.fc35
B
annobin-docs
9.73-1.fc35
9.73-3.fc35
B
erlang-erts
24.0.1-1.fc35
24.0.2-1.fc35
1
erlang-os_mon
24.0.1-1.fc35
24.0.2-1.fc35
1
erlang-eunit
24.0.1-1.fc35
24.0.2-1.fc35
1
libcurl-devel
7.76.1-2.fc35
7.77.0-1.fc35
1
gcc-c++
11.1.1-2.fc35
11.1.1-3.fc35
1
elfutils-libelf
0.184-5.fc35
0.185-1.fc35
2
erlang-diameter
24.0.1-1.fc35
24.0.2-1.fc35
2
perl-interpreter
4:5.32.1-475.fc35
4:5.34.0-478.fc35
2
erlang-mnesia
24.0.1-1.fc35
24.0.2-1.fc35
2
erlang-dialyzer
24.0.1-1.fc35
24.0.2-1.fc35
2
libcurl
7.76.1-2.fc35
7.77.0-1.fc35
2
elfutils-libs
0.184-5.fc35
0.185-1.fc35
2
erlang-erl_interface
24.0.1-1.fc35
24.0.2-1.fc35
2
libblkid
2.37-0.1.fc35
2.37-1.fc35
2
libxcrypt
4.4.20-3.fc35
4.4.22-1.fc35
2
erlang-parsetools
24.0.1-1.fc35
24.0.2-1.fc35
2
libstdc++-devel
11.1.1-2.fc35
11.1.1-3.fc35
2
erlang-syntax_tools
24.0.1-1.fc35
24.0.2-1.fc35
2
perl-Text-Tabs+Wrap
2013.0523-458.fc34
2013.0523-477.fc35
2
erlang-ssl
24.0.1-1.fc35
24.0.2-1.fc35
2
perl-Getopt-Long
1:2.52-2.fc34
1:2.52-477.fc35
2
erlang-tools
24.0.1-1.fc35
24.0.2-1.fc35
2
libstdc++
11.1.1-2.fc35
11.1.1-3.fc35
2
gnutls
3.7.1-2.fc35
3.7.2-1.fc35
2
erlang-crypto
24.0.1-1.fc35
24.0.2-1.fc35
2
gcc
11.1.1-2.fc35
11.1.1-3.fc35
2
erlang-common_test
24.0.1-1.fc35
24.0.2-1.fc35
2
erlang-inets
24.0.1-1.fc35
24.0.2-1.fc35
2
findutils
1:4.8.0-2.fc34
1:4.8.0-3.fc35
2
erlang-edoc
24.0.1-1.fc35
24.0.2-1.fc35
2
kmod-libs
29-1.fc35
29-2.fc35
2
erlang-snmp
24.0.1-1.fc35
24.0.2-1.fc35
2
libfdisk
2.37-0.1.fc35
2.37-1.fc35
2
mpfr
4.1.0-6.fc35
4.1.0-7.fc35
2
erlang-reltool
24.0.1-1.fc35
24.0.2-1.fc35
2
perl-libs
4:5.32.1-475.fc35
4:5.34.0-478.fc35
2
erlang-stdlib
24.0.1-1.fc35
24.0.2-1.fc35
2
libmount
2.37-0.1.fc35
2.37-1.fc35
2
perl-Text-ParseWords
3.30-458.fc34
3.30-477.fc35
2
erlang-xmerl
24.0.1-1.fc35
24.0.2-1.fc35
2
libgcc
11.1.1-2.fc35
11.1.1-3.fc35
2
erlang-asn1
24.0.1-1.fc35
24.0.2-1.fc35
2
util-linux
2.37-0.1.fc35
2.37-1.fc35
2
erlang-eflame
0-0.20.gita0851...
0-0.23.gita0851...
2
erlang-sasl
24.0.1-1.fc35
24.0.2-1.fc35
2
cryptsetup-libs
2.3.5-2.fc35
2.3.6-1.fc35
2
erlang-compiler
24.0.1-1.fc35
24.0.2-1.fc35
2
bash
5.1.4-1.fc35
5.1.8-1.fc35
2
erlang-kernel
24.0.1-1.fc35
24.0.2-1.fc35
2
perl-POSIX
1.94-475.fc35
1.97-478.fc35
2
cpp
11.1.1-2.fc35
11.1.1-3.fc35
3
perl-DynaLoader
1.47-475.fc35
1.50-478.fc35
3
erlang-debugger
24.0.1-1.fc35
24.0.2-1.fc35
3
graphviz
2.47.1-4.fc35
2.47.2-1.fc35
3
perl-File-Compare
1.100.600-475.fc35
1.100.600-478.fc35
3
elfutils-default-yama-scope
0.184-5.fc35
0.185-1.fc35
3
perl-File-Basename
2.85-475.fc35
2.85-478.fc35
3
perl-Errno
1.30-475.fc35
1.33-478.fc35
3
binutils
2.36.1-12.fc35
2.36.1-13.fc35
3
perl-File-Path
2.18-2.fc34
2.18-477.fc35
3
openldap
2.4.58-2.fc35
2.4.58-3.fc35
3
erlang-observer
24.0.1-1.fc35
24.0.2-1.fc35
3
libsmartcols
2.37-0.1.fc35
2.37-1.fc35
3
perl-Data-Dumper
2.180-1.fc35
2.181-1.fc35
3
perl-threads
1:2.25-458.fc34
1:2.26-447.fc35
3
libgomp
11.1.1-2.fc35
11.1.1-3.fc35
3
erlang-ssh
24.0.1-1.fc35
24.0.2-1.fc35
3
perl-File-Find
1.37-475.fc35
1.39-478.fc35
3
perl-IO
1.43-475.fc35
1.46-478.fc35
3
libnsl2
1.3.0-2.fc34
1.3.0-3.fc35
3
redhat-rpm-config
184-1.fc35
186-1.fc35
3
perl-Encode
4:3.10-460.fc35
4:3.10-477.fc35
3
perl-overload
1.31-475.fc35
1.33-478.fc35
3
ca-certificates
2020.2.41-7.fc34
2021.2.48-2.fc35
3
erlang-public_key
24.0.1-1.fc35
24.0.2-1.fc35
3
perl-Pod-Usage
4:2.01-2.fc34
4:2.01-477.fc35
3
m4
1.4.18-17.fc34
1.4.19-1.fc35
3
perl-Class-Struct
0.66-475.fc35
0.66-478.fc35
3
perl-File-Copy
2.34-475.fc35
2.35-478.fc35
3
erlang-wx
24.0.1-1.fc35
24.0.2-1.fc35
3
erlang-runtime_tools
24.0.1-1.fc35
24.0.2-1.fc35
3
libuuid
2.37-0.1.fc35
2.37-1.fc35
3
perl-File-stat
1.09-475.fc35
1.09-478.fc35
3
perl-Carp
1.52-459.fc35
1.52-477.fc35
3
perl-Exporter
5.76-1.fc35
5.76-478.fc35
3
perl-Thread-Queue
3.14-458.fc34
3.14-477.fc35
3
perl-PathTools
3.78-459.fc34
3.80-477.fc35
3
perl-Fcntl
1.13-475.fc35
1.14-478.fc35
3
perl-vars
1.05-475.fc35
1.05-478.fc35
3
perl-constant
1.33-459.fc34
1.33-478.fc35
3
elfutils
0.184-5.fc35
0.185-1.fc35
3
util-linux-core
2.37-1.fc35
3
perl-SelectSaver
1.02-475.fc35
1.02-478.fc35
4
kernel-headers
5.13.0-0.rc2.git0.1....
5.13.0-0.rc3.git0.1....
4
perl-Symbol
1.08-475.fc35
1.09-478.fc35
4
mesa-libGL
21.1.1-1.fc35
21.1.1-2.fc35
4
perl-Socket
4:2.031-2.fc34
4:2.031-477.fc35
4
librsvg2
2.50.5-1.fc35
2.50.6-1.fc35
4
elfutils-debuginfod-client
0.184-5.fc35
0.185-1.fc35
4
binutils-gold
2.36.1-12.fc35
2.36.1-13.fc35
4
expat
2.3.0-1.fc35
2.4.1-1.fc35
4
perl-threads-shared
1.61-458.fc34
1.62-477.fc35
4
perl-srpm-macros
1-39.fc34
1-41.fc35
4
perl-MIME-Base64
3.16-2.fc34
3.16-477.fc35
4
gd
2.3.2-4.fc35
2.3.2-5.fc35
4
annobin-plugin-gcc
9.72-1.fc35
9.73-1.fc35
4
perl-podlators
1:4.14-458.fc34
1:4.14-477.fc35
4
perl-Pod-Perldoc
3.28.01-459.fc34
3.28.01-478.fc35
4
perl-B
1.80-475.fc35
1.82-478.fc35
4
libxcrypt-devel
4.4.20-3.fc35
4.4.22-1.fc35
4
curl
7.76.1-2.fc35
7.77.0-1.fc35
4
perl-overloading
0.02-475.fc35
0.02-478.fc35
4
erlang-et
24.0.1-1.fc35
24.0.2-1.fc35
4
perl-Getopt-Std
1.12-475.fc35
1.13-478.fc35
4
pango
1.48.4-1.fc35
1.48.5-1.fc35
4
perl-mro
1.23-475.fc35
1.25-478.fc35
4
perl-Storable
1:3.21-458.fc34
1:3.23-477.fc35
4
perl-parent
1:0.238-458.fc34
1:0.238-477.fc35
4
perl-Scalar-List-Utils
4:1.56-459.fc35
5:1.56-460.fc35
4
libgudev
236-1.fc35
B
perl-Time-Local
2:1.300-5.fc34
2:1.300-477.fc35
B
libmanette
0.2.6-2.fc34
B
libevdev
1.11.0-1.fc34
B
openjpeg2
2.4.0-2.fc34
2.4.0-3.fc35
B
alsa-lib
1.2.4-5.fc34
1.2.5-1.fc35
B
perl-Term-Cap
1.17-458.fc34
1.17-477.fc35
B
python3-pyparsing
2.4.7-5.fc34
2.4.7-6.fc35
B
perl-subs
1.03-475.fc35
1.04-478.fc35
B
python3-urllib3
1.25.10-4.fc34
1.26.4-1.fc35
B
bubblewrap
0.4.1-3.fc34
0.4.1-4.fc35
B
webkit2gtk3
2.33.1-2.fc35
2.33.1-3.fc35
B
libavif
0.9.0-1.fc35
0.9.1-1.fc35
B
libxml2
2.9.12-2.fc35
2.9.12-4.fc35
B
libproxy
0.4.15-30.fc34
0.4.17-1.fc35
B
mesa-libgbm
21.1.1-1.fc35
21.1.1-2.fc35
B
perl-Pod-Simple
1:3.42-2.fc34
1:3.42-478.fc35
B
mesa-libEGL
21.1.1-1.fc35
21.1.1-2.fc35
B
perl-HTTP-Tiny
0.076-458.fc34
0.076-477.fc35
B
perl-if
0.60.800-475.fc35
0.60.900-478.fc35
B
libgusb
0.3.6-1.fc35
0.3.7-1.fc35
B
libdav1d
0.8.2-1.fc35
0.9.0-1.fc35
B
perl-Pod-Escapes
1:1.07-458.fc34
1:1.07-477.fc35
B
perl-File-Temp
1:0.231.100-2.fc34
1:0.231.100-477.fc35
B
mesa-libglapi
21.1.1-1.fc35
21.1.1-2.fc35
B
annobin-docs
9.72-1.fc35
9.73-1.fc35
B
webkit2gtk3-jsc
2.33.1-2.fc35
2.33.1-3.fc35
B
perl-IPC-Open3
1.21-475.fc35
1.21-478.fc35
B
perl-Term-ANSIColor
5.01-459.fc34
5.01-478.fc35
B
libepoxy
1.5.7-1.fc35
1.5.8-1.fc35
B
2021-05-27 15:26:45
Package dependencies resolved successfuly
2021-05-25 19:14:24
Package resolution failed
  • Problem: package erlang-rebar-2.6.4-17.fc34.noarch requires erlang-eflame, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by erlang-eflame-0-0.20.gita085181.fc34.noarch
2021-05-25 18:53:29
Package resolution failed
  • Problem: package libtool-2.4.6-40.fc34.x86_64 requires autoconf, but none of the providers can be installed
    - package autoconf-2.69-36.fc34.noarch requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
  • Problem: package help2man-1.48.3-1.fc35.noarch requires perl(Getopt::Long), but none of the providers can be installed
    - package perl-Getopt-Long-1:2.52-477.fc35.noarch requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
  • Problem: package erlang-rebar-2.6.4-17.fc34.noarch requires erlang-eflame, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by erlang-eflame-0-0.20.gita085181.fc34.noarch
2021-05-25 16:49:37
Package resolution failed
  • Problem: package libtool-2.4.6-40.fc34.x86_64 requires autoconf, but none of the providers can be installed
    - package autoconf-2.69-36.fc34.noarch requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
  • Problem: package erlang-rebar-2.6.4-17.fc34.noarch requires erlang-eflame, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by erlang-eflame-0-0.20.gita085181.fc34.noarch
  • Problem: package help2man-1.48.3-1.fc35.noarch requires perl(Text::Tabs), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-Text-Tabs+Wrap-2013.0523-458.fc34.noarch
Previous history